/* Dataflows button animation source code */
.button-ph a{
    display: inline-flex;
    position: relative;
    overflow: hidden;
    color: #FFF!important;
    border-radius: 20px;
    font-size: 12px;
    font-weight: 600;
    padding: 13px 40px;
    line-height: 1;
    cursor: pointer;
    border: none;
    outline: none;
    background: linear-gradient(75deg,
            rgba(54, 138, 253, 1) 0%,
            rgba(54, 138, 253, 1) 10%,
            rgba(20, 46, 242, 1) 20%,
            rgba(20, 46, 242, 1) 30%,
            rgba(54, 138, 253, 1) 40%,
            rgba(54, 138, 253, 1) 50%,
            rgba(20, 46, 242, 1) 60%,
            rgba(20, 46, 242, 1) 70%,
            rgba(54, 138, 253, 1) 80%,
            rgba(54, 138, 253, 1) 90%,
            rgba(20, 46, 242, 1) 100%);
    background-size: 500%;
    background-position: 0 50%;
    box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.1);
    transition: 0.5s all;
    animation: anime 5s linear infinite;
    /* animation-play-state: paused; */
}
.button-ph a:hover{
    animation: anime 5s linear infinite;
    /* animation-play-state: running; */
    transform: scale(1.05);
    box-shadow: 7px 10px 7px 0px rgba(0, 0, 0, 0.1);
    transition: 0.5s all;
}

/* Move horizontal from left to right hand side */
@keyframes anime{
    0%{
        background-position: 100% 50%;
    }

    100%{
        background-position: 0% 50%;
    }
}
/* Move horizontal from left to right hand side */

.button-ph a .ripple{
    position: absolute;
    background: #fff;
    transform: translate(-50%, -50%);
    pointer-events: none;
    border-radius: 50%;
    animation: ripple 1s linear infinite;
}

/* White glow on click */
@keyframes ripple{
    0%{
        width: 0;
        height: 0;
        opacity: 0.5;
    }

    100%{
        width: 500px;
        height: 500px;
        opacity: 0;
    }
}
/* White glow on click */
/* Dataflows button animation source code */

/* SLICK JS */
.slick-track{
    display: flex !important;
}
.slick-slide{
    height: inherit !important;
}
button.slick-prev.slick-arrow,
button.slick-next.slick-arrow{
    font-size: 0;
    padding: 0;
    width: 25px;
    height: 25px;
    background: none;
    outline: none;
    border: none;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 2;
}
button.slick-prev.slick-arrow{
    left: 0;
}
button.slick-next.slick-arrow{
    right: 0;
}
button.slick-prev.slick-arrow::before,
button.slick-next.slick-arrow::before{
    content: '';
    display: inline-block;
    background: url('https://www.dataflows.co/wp-content/uploads/2024/04/icon-chevron.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.6;
    transition: all 0.2s ease-in-out;
}
button.slick-next.slick-arrow::before{
    transform: scale(-1);
}
button.slick-prev.slick-arrow:hover::before,
button.slick-next.slick-arrow:hover::before{
    opacity: 1;
} 
ul.slick-dots{
    display: flex;
    list-style: none;
    padding: 0;
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    margin: 0;
    bottom: -30px;
} 
ul.slick-dots li{
    cursor: pointer;
    background-color: #E5E5E5;
    border-radius: 100%;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    transition: all 0.2s ease-in-out;
}
ul.slick-dots li.slick-active,
ul.slick-dots li:hover{
    background-color: #BEBEBE;
}
ul.slick-dots li button{
    display: none;
} 
@media only screen and (max-width: 1199px){
    
    button.slick-prev.slick-arrow{
        top: calc(100% + 23px);
        left: 20%;
    }
    button.slick-next.slick-arrow{
        top: calc(100% + 23px);
        right: 20%;
    }
    
}
/* SLICK JS */ 

/* HERO BANNER */
.page-banner h1 .big{
    font-size: 110px;
    display: block;
    margin-left: -6px;
    font-weight: 500;
    margin-top: -10px;
}
.page-banner p:last-child{
    margin-bottom: 0;
}
.page-banner p{
    font-size: 16px;
    line-height: 1.8;
    max-width: 500px;
    width: 100%;
}
/* HERO BANNER */

/* ABOUT US */
.about-banner{
    margin: 0;
}
.about-section h1{
    color: #FFF;
}
.about-section h2{
    font-size: 14px;
    color: #4F6DF5;
    font-family: 'Nunito Sans', sans-serif !important;
    font-weight: 900;
}
.about-section h3{
    font-size: 26px;
    font-weight: 900;
    font-family: 'Nunito Sans', sans-serif !important; 
    position: relative;
}
.about-section h3::after{
    content: '';
    display: inline-block;
    height: 2px;
    width: 60px;
    background-color: #C217D4;
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
    bottom: -13px;
}
.about-section p:first-child{
    margin-left: auto;
    margin-right: auto;
}
.about-section h4{
    font-family: 'Nunito Sans', sans-serif !important;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 1.2rem;
}
.about-section-1 h4{
    margin-bottom: 0.9rem;
}
.about-section-1 p:first-child{
    width: 75%;
}
.about-section-1 .values-listing-div > div{
    gap: 20px;
}
.about-section-1 .values-listing-div > div > div{
    box-shadow: 0px 4px 18px #0000001A;
    border-radius: 15px;
    padding: 20px 18px;
    width: calc((100% - 40px) / 3);
}
.about-section-1 .values-listing-div .single-div img{
    margin-bottom: 1rem;
}
.about-section-1 .values-listing-div p{
    color: #4B4B4B;
    font-size: 14px;
    line-height: 1.8;
    margin: 0;
}
.about-section-2 h4,
.about-section-2 h5{
    margin-bottom: 0.5rem;
}
.about-section-2 h5{
    font-family: 'Nunito Sans', sans-serif !important;
    color: #4F6DF5;
}
.about-section-2 h5,
.about-section-2 ul{
    font-size: 14px;
}
.about-section-2 .services-listing-div{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.about-section-2 .services-listing-div::before,
.about-section-2 .services-listing-div::after{
    content: "";
    display: block;
    width: 30px;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 1;
}
.about-section-2 .services-listing-div::before{ 
    left: 0;
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 100%);
}
.about-section-2 .services-listing-div::after{
    right: 0;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
}
.about-section-2 .services-listing-div .services-div{
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}
.about-section-2 .services-listing-div .services-div .single-service{
    width: calc(100% / 2 - (20px / 2) - (18px * 2)); /* 2 represents the number of divs per row,{number}px represents the gap from parent div style */
    display: flex;
    align-items: center;
    border-radius: 15px; 
    padding: 20px 18px;
    gap: 20px;
    box-shadow: 0px 4px 18px #1111111A;
}
.about-section-2 .services-listing-div .services-div .single-service .img-div{
    padding-top: calc(30% - 20px / 2); /* 2 represents the number of divs per row,{number}px represents the gap from parent div style */
    width: calc(30% - 20px / 2); /* 2 represents the number of divs per row,{number}px represents the gap from parent div style */
    height: 0;
    position: relative;
    overflow: hidden;
}
.about-section-2 .services-listing-div .services-div .single-service .img-div img{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 85%;
    height: 85%;
}
.about-section-2 .services-listing-div .services-div .single-service .text-div{
    width: calc(70% - 20px / 2); /* 2 represents the number of divs per row,{number}px represents the gap from parent div style */
}
.about-section-2 .services-listing-div .slick-list.draggable{
    padding: 25px 0;
}
.about-section-3 p{
    font-size: 14px; 
}
.about-section-3 .team-gallery-div .slick-list.draggable{
    border-radius: 20px;
    overflow: hidden;
}
.about-section-3 .team-gallery-div .single-team .img-div{
    position: relative;
    overflow: hidden;
    padding-top: 72%;
}
.about-section-3 .team-gallery-div .single-team .img-div img{
    position: absolute;
    top: 50%;
    left: 0;
    width: auto;
    height: auto;
    max-width: 100%;
    transform: translateY(-50%);
} 
.about-section-3 h3::after{
    transform: none;
    left: 0;
}
.about-section-4 h3{
    margin-bottom: 40px;
}
.about-section-4,
.about-section-4 h3:first-child{
    margin-bottom: 0;
}
.about-section-4 p:first-child{
    width: 70%;
}
.about-section-4::before{
    content: '';
    position: absolute;
    background: url('https://www.dataflows.co/wp-content/uploads/2024/04/about-section-join-us-background.png');
    background-size: contain;
    background-repeat: no-repeat;
    top: -25%;
    width: 100%;
    height: 720px;
    z-index: -1;
}
.about-section-4 h3:after{
    left: 0;
    transform: none;
}
.about-section-4 h3:first-child:after{
    display: none;
}
.about-section-4 .form-div{
    background-color: #F4F4F4;
    padding: 30px 50px;
    font-size: 0;
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    position: fixed;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    z-index: 1001;
    border-radius: 9px;
    visibility: hidden;
    opacity: 0;
    transition: visibility 1s, opacity 0.5s linear;
}
.about-section-4 .form-div.active{
    visibility: visible;
    opacity: 1;
    transition: visibility 0s, opacity 0.5s linear;
}
.about-section-4 #bg{
    position: fixed;
    background-color: #000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.5s, opacity 0.5s linear;
}
.about-section-4 #bg.active{
    visibility: visible;
    opacity: 0.5;
    transition: visibility 0s, opacity 0.5s linear;
}
.about-section-4 .form-div .close{
    position: absolute;
    right: 15px;
    top: 15px;
    width: 18px;
    height: 18px;
    opacity: 0.3;
}
.about-section-4 .form-div .close:hover{
    opacity: 1;
}
.about-section-4 .form-div .close:before, .close:after{
    position: absolute;
    content: ' ';
    height: 18px;
    width: 2px;
    background-color: #333;
}
.about-section-4 .form-div .close:before{
    transform: rotate(45deg);
}
.about-section-4 .form-div .close:after{
    transform: rotate(-45deg);
}
.about-section-4 .form-div p{
    width: 100%;
}
.about-section-4 .form-div .left-div{
    width: 40%;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    text-align: left;
}
.about-section-4 .form-div .left-div p{
    font-weight: 600;
    color: #000;
    margin: 0 0 6px;
    font-size: 16px;
}
.about-section-4 .form-div .left-div label{
    color: #4B4B4B;
    font-weight: 400;
    font-size: 14px;
    display: block;
}
.about-section-4 .form-div .left-div .wpcf7-list-item{
    display: block;
    margin-left: 8px;
}
.about-section-4 .form-div .right-div{
    width: 60%;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
}
.about-section-4 .form-div .right-div input,
.about-section-4 .form-div .right-div textarea{
    width: 100%;
    display: block;
    margin: 0 0 10px;
    border: 0.5px solid #CBCBCB;
    border-radius: 20px;
    line-height: 1;
    font-size: 16px;
    padding: 10px 18px;
}
.about-section-4 .form-div .right-div textarea{
    border-radius: 10px;
}
.about-section-4 .form-div .right-div input[type="submit"]{
    display: inline-block;
    float: none;
    width: auto;
    font-weight: 800;
    color: #4F6DF5;
    background-color: transparent;
    border: 1px solid #4F6DF5;
    line-height: 1;
    letter-spacing: 0;
    font-size: 14px;
    padding: 10px 30px;
}
.about-section-4 .form-div .right-div input[type="submit"]:hover{
    background-color: #4F6DF5;
    color: #FFF;
}
.about-section-4 .form-div .wpcf7-spinner{
    position: absolute;
    bottom: 65px;
} 
@media only screen and (max-width: 767px){
    
    .about-banner .about-video video{
        min-height: 400px;
    }
    .about-section{
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
    .about-section-1 p:first-child,
    .about-section-2 p:first-child,
    .about-section-3 p:first-child,
    .about-section-4 p:first-child{
        width: 100%;
        margin: 0;
    }
    .about-section-1 div > div > div,
    .about-section-2 div > div > div,
    .about-section-4 div > div > div{
        padding: 0;
    }
    .about-title-responsive{
        padding: 0 30px !important;
    }
    
    .about-section-1 .values-listing-div > div{
        flex-wrap: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
        padding: 0 30px 40px;
    }
    .about-section-1 .values-listing-div > div::-webkit-scrollbar{
        width: 4px;
        height: 4px;
    }
    .about-section-1 .values-listing-div > div::-webkit-scrollbar-track{
        margin: 0 30px;
        border-radius: 2px;
        background: #1111111A;
    }
    .about-section-1 .values-listing-div > div::-webkit-scrollbar-thumb{
        margin: 0 30px;
        border-radius: 2px;
        background: #9A9A9A;
    }
    .about-section-1 .values-listing-div > div > div{
        margin-top: 20px;
        min-width: 90%;
    }
    .about-section-2{
        padding: 0 !important;
    }
    .about-section-2 .services-listing-div .services-div{
        margin: 0 30px;
    }
    .about-section-2 .services-listing-div .services-div .single-service{
        width: 100%;
        box-shadow: 0px 4px 10px #1111111A;
        background: #FCFCFC;
    }
    .about-section-2 .services-listing-div .services-div .single-service{
        width: 100%;
    }
    .about-section-2 h4{
        font-size: 14px;
    }
    .about-section-2 h5, .about-section-2 ul{
        font-size: 12px;
    }
    .about-section-3{
        padding: 30px 20px;
    }
    .about-section-4{
        padding: 30px 30px 60px;
    }
    .about-section-4::before{
        background: url('https://www.dataflows.co/wp-content/uploads/2024/04/vec_joinusmobile.png');
        background-size: 200%;
        background-repeat: no-repeat;
        background-position: center;
        top: -50%;
        left: 50%;
        transform: translateX(-50%);
    }
    .about-section-4 .form-div{
        padding: 25px 30px;
        width: 90%;
        margin: 15px auto;
    }
    .about-section-4 .form-div .left-div{
        margin-bottom: 20px;
    }
    .about-section-4 .form-div .left-div,
    .about-section-4 .form-div .right-div{
        width: 100%;
        display: block;
    }
    .about-section-4 .form-div .left-div p{
        font-size: 14px;
    }
    .about-section-4 .form-div .left-div label{
        font-size: 12px;
    }
    .about-section-4 .form-div .right-div input,
    .about-section-4 .form-div .right-div textarea{
        padding: 8px 15px;
        font-size: 12px;
    }
    .about-section-4 .form-div .right-div textarea{
        height: 100px;
    }
    .about-section-4 .form-div .right-div input[type="submit"]{
        font-size: 12px;
    }    
    .about-section-4 .form-div .wpcf7-spinner{
        position: absolute;
        bottom: 40px;
    }

}
/* ABOUT US */

/* CAREER */ 
.career-section p{
    font-size: 14px;
}
.career-section button {
    background-color: transparent;
    border: none;
    padding: 0;
    color: #888888;
}
.career-section h2{
    font-size: 14px;
    color: #4F6DF5;
    font-family: 'Nunito Sans', sans-serif !important;
    font-weight: 900;
}
.career-section h3{
    font-size: 26px;
    font-weight: 900;
    font-family: 'Nunito Sans', sans-serif !important; 
    position: relative;
}
.career-section h3::after{
    content: '';
    display: inline-block;
    height: 2px;
    width: 60px;
    background-color: #C217D4; 
    position: absolute;
    left: 0;
    bottom: -13px;
}
.career-section .text-center h3::after{
    transform: translateX(-50%);
    left: 50%;
} 
.career-section h4{
    font-family: 'Nunito Sans', sans-serif !important;
    font-size: 18px;
    font-weight: 600; 
}
.career-section-1 .wce-listing-div{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 35px 70px;
    padding: 30px 0;
}
.career-section-1 .wce-listing-div .single-div{
    width: calc((100% - 70px * (3 - 1)) / 3);
}
.career-section-1 .wce-listing-div .single-div img{
    width: 35px;
    height: 35px;
    object-fit: contain;
}
.career-section-1 .wce-listing-div .single-div h4{
    margin: 15px 0 20px;
}
.career-section-1 .career-gallery-div{ 
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
    padding-bottom: 20px;
}
.career-section-1 .career-gallery-div .slick-list.draggable{ 
    margin: 0 40px;
}
.career-section-1 .career-gallery-div .single-gallery{
    width: calc((100% - 15px * (4 - 1)) / 4); 
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    margin: 0 7.5px;
}  
.career-section-1 .career-gallery-div .single-gallery .single-div{
    border-radius: 15px; 
    overflow: hidden;
}
.career-section-2 .cdo{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
    width: 80%;
    margin: auto;
}
.career-section-2 .cdo .single-div{
    width: calc((100% - 20px * (2 - 1)) / 2);
    border: 1px solid #CBCBCB;
    border-radius: 15px;
    padding: 15px 28px;
}
.career-section-2 .cdo p{
    margin: 0;
}
.career-section-3 h2{
    font-size: 26px;
    color: #fff;
    font-weight: 500;
    width: 65%;
    margin: auto;
    margin-bottom: 20px;
}
.career-section-3 p{
    margin: 0;
}
.career-section-4 .job-listing-div{
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}
.career-section-4 .job-listing-div .single-div{
    width: calc((100% - 15px * (3 - 1)) / 3);
    border: 1px solid #CBCBCB;
    border-radius: 5px;
    padding: 15px 20px; 
    border-bottom: 4px solid #4F6DF5;
}
.career-section-4 .job-listing-div .single-div p:first-child{
    font-size: 12px;
    color: #4F6DF5;
}
.career-section-5 h3,
.career-section-5 h4{
    color: #fff;
} 
.career-section-5 h3{
    font-weight: 600;
}
.career-section-5 h4{
    font-family: 'Harabara Mais Demo', sans-serif !important;
    font-size: 18px;
    font-weight: 500;
}
.career-section-5 p{ 
    font-size: 14px;
}
.career-section-5 .apply-career{
    margin-bottom: 0 !important;
}
.career-section-5 .lgs-img > div > div{ 
    height: 100%;
}
.career-section-5 .lgs-img img{ 
    position: absolute;
    left: 0;
    object-fit: cover;
}
.career-section-5 .form-div{
    background-color: #F4F4F4;
    padding: 30px 50px;
    font-size: 0;
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    position: fixed;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    z-index: 1001;
    border-radius: 9px;
    visibility: hidden;
    opacity: 0;
    transition: visibility 1s, opacity 0.5s linear;
}
.career-section-5 .form-div.active{
    visibility: visible;
    opacity: 1;
    transition: visibility 0s, opacity 0.5s linear;
}
.career-section-5 .form-div .title{
    text-align: center;
}
.career-section-5 .form-div .title h3{
    margin-bottom: 28px;
    color: #000;
    font-weight: 900;
}
.career-section-5 .form-div .title h3::after{
    left: 50%;
    transform: translateX(-50%);
}
.career-section-5 .form-div .wpcf7-not-valid-tip{
    margin: 10px 0px 10px 3px;
}
.career-section-5 .form-div label{
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 5px;
}
.career-section-5 .form-div input,
.career-section-5 .form-div select,
.career-section-5 .form-div textarea{
    width: 100%;
    padding: 10px 15px;
    border-radius: 8px;
}
.career-section-5 .form-div textarea{
    height: 80px;
    min-height: 80px;
    max-height: 200px;
}
.career-section-5 .form-div .wpcf7-file{
    padding: 0;
}
.career-section-5 .form-div input[type="file"] {
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
    overflow: hidden;
}
.career-section-5 .form-div span[data-name*="your-career"]::after{
    content: '';
    background: url('https://www.dataflows.co/wp-content/uploads/2024/09/icn_chevron_down.png') no-repeat;
    background-size: contain;
    position: absolute;
    width: 10px;
    height: 10px;
    top: 13px;
    right: 15px;
    transform: translateY(-50%);
}
.career-section-5 .form-div select{
    appearance: none;
}
.career-section-5 .form-div label.custom-file-label {
    position: relative;
    display: inline-block;
    padding: 7px 25px;
    text-overflow: ellipsis;
    height: 28px;
    white-space: nowrap;
    overflow: hidden;
    line-height: 1;
    font-weight: 500;
    background-color: transparent;
    border-color: #013366;
    color: #013366;
    border-radius: 64px;
    cursor: pointer;
    font-size: 14px;
    text-align: center;
    transition: 0.3s;
} 
/* Change button color on hover */
.career-section-5 .form-div label.custom-file-label:hover {
    background-color: #013366;
    color: #fff;
}
/* Custom label when the file is selected */
.career-section-5 .form-div label.custom-file-label:after {
    content: 'File.pdf';
    font-size: 14px;
    color: #888888;
    background: none;
    border: none;
    width: 100%;
    height: auto;
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
    padding: 0;
    line-height: 1;
}
.career-section-5 .form-div label.custom-file-label.active:after {
    content: 'File selected';
    color: green;
}
.career-section-5 .form-div .submit-btn > p {
    text-align: center;
}
.career-section-5 .form-div .wpcf7-submit {
    background: linear-gradient(75deg,
            rgba(54, 138, 253, 1) 0%,
            rgba(54, 138, 253, 1) 10%,
            rgba(20, 46, 242, 1) 20%,
            rgba(20, 46, 242, 1) 30%,
            rgba(54, 138, 253, 1) 40%,
            rgba(54, 138, 253, 1) 50%,
            rgba(20, 46, 242, 1) 60%,
            rgba(20, 46, 242, 1) 70%,
            rgba(54, 138, 253, 1) 80%,
            rgba(54, 138, 253, 1) 90%,
            rgba(20, 46, 242, 1) 100%);
    background-size: 500%;
    border: none;
    border-radius: 64px;
    width: auto;
    font-size: 14px;
    line-height: 1; 
    padding: 15px 50px 13px;
    box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.1);
    transition: 0.5s all;
    animation: anime 5s linear infinite;
}
.career-section-5 .form-div .wpcf7-submit:hover{
    color: #fff; 
    transform: scale(1.05);
    animation: anime 5s linear infinite;
    /* animation-play-state: running; */
    transform: scale(1.05);
    box-shadow: 7px 10px 7px 0px rgba(0, 0, 0, 0.1);
    transition: 0.5s all;
}
.career-section-5 .form-div .wpcf7-spinner {
    position: absolute !important;
}
.career-section-5 #bg{
    position: fixed;
    background-color: #000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.5s, opacity 0.5s linear;
}
.career-section-5 #bg.active{
    visibility: visible;
    opacity: 0.5;
    transition: visibility 0s, opacity 0.5s linear;
}
.career-section-5 .form-div .close{
    position: absolute;
    right: 15px;
    top: 15px;
    width: 18px;
    height: 18px;
    opacity: 0.3;
}
.career-section-5 .form-div .close:hover{
    opacity: 1;
}
.career-section-5 .form-div .close:before, .close:after{
    position: absolute;
    content: ' ';
    height: 18px;
    width: 2px;
    background-color: #333;
}
.career-section-5 .form-div .close:before{
    transform: rotate(45deg);
}
.career-section-5 .form-div .close:after{
    transform: rotate(-45deg);
}
@media only screen and (max-width: 1199px){
    
    .career-section-1 .wce-listing-div{
        gap: 50px;
    }
    .career-section-1 .career-gallery-div .slick-list.draggable{ 
        margin: 0;
    }
    .career-section-1 .career-gallery-div .single-gallery{
        width: calc((100% - 15px * (3 - 1)) / 3);  
    }  
    .career-section-2 .cdo{
        width: 100%;
    }
    .career-section-4 .job-listing-div .single-div{
        width: calc((100% - 15px * (2 - 1)) / 2); 
    }
    
}
@media only screen and (max-width: 767px){

    .career-section .elementor-widget:not(:last-child) {
        margin-bottom: 30px;
    }
    .career-section-1 .wce-wrapper{
        overflow: auto;
    }
    .career-section-1 .wce-listing-div{
        gap: 15px;
        width: 200%;
    }
    .career-section-1 .wce-listing-div .single-div {
        width: calc((100% - 15px*(2 - 1)) / 2);
    }
    .career-section-1 .career-gallery-div .single-gallery{
        width: calc((100% - 15px * (2 - 1)) / 2);  
    }  
    .career-section-2 .cdo .single-div{
        width: 100%; 
    }  
    .career-section-4 .job-listing-div{
        padding-bottom: 20px;
    }
    .career-section-4 .job-listing-div .job-div{
        margin: 0 15px;
    }
    .career-section-4 .job-listing-div .single-div{
        width: 100%; 
        margin-bottom: 15px;
    }
    .career-section-4 .job-listing-div .single-div:last-child{
        margin-bottom: 0;
    }
    .career-section-5 .lgs-img img {
        position: static;
    }
    .career-section-5 .form-div{
        padding: 20px;
        width: 95%;
        height: 70%;
        overflow: auto;
    }
    
}
/* CAREER */

/* INNER CAREER */
.single-career .site-content{
    background: url("https://www.dataflows.co/wp-content/uploads/2024/09/vec_wave.png") no-repeat;
    background-size: contain;
    background-position: center 20%;
}
.individual-career{
    max-width: 1140px;
    margin: auto;
    padding: 50px 0 100px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.individual-career h2{
    font-size: 14px;
    color: #4F6DF5;
    font-family: 'Nunito Sans', sans-serif !important;
    font-weight: 900;
}
.individual-career h3{
    font-size: 26px;
    margin-bottom: 25px;
    font-weight: 900;
    font-family: 'Nunito Sans', sans-serif !important; 
    position: relative;
}
.individual-career h3::after{
    content: '';
    display: inline-block;
    height: 2px;
    width: 60px;
    background-color: #C217D4;
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
    bottom: -13px;
}
.individual-career h4{
    font-family: 'Nunito Sans', sans-serif !important; 
    font-weight: 700;
    font-size: 18px;
}
.individual-career p{
    line-height: 1.8;
}
.individual-career p,
.individual-career ul{
    margin-bottom: 30px;
}
.individual-career ul{
    margin-left: .5rem;
}
.individual-career ul li{
    line-height: 1.8;
}
.individual-career ul.career-details{
    list-style: none;
    padding : 0;
    margin-left: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.individual-career ul.career-details li{
    display: flex;
    gap: 10px;
}
.individual-career .description-div{
    border-radius: 15px;
    border: 1px solid #888888;
    background: #FCFCFC;
    padding: 35px 40px 10px; 
}
.individual-career .form-div{
    background-color: #F4F4F4;
    padding: 30px 50px;
    font-size: 0;
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    position: fixed;
    transform: translate(-50%, -50%);
    top: 50%;
    left: 50%;
    z-index: 1001;
    border-radius: 9px;
    visibility: hidden;
    opacity: 0;
    transition: visibility 1s, opacity 0.5s linear;
}
.individual-career .form-div.active{
    visibility: visible;
    opacity: 1;
    transition: visibility 0s, opacity 0.5s linear;
}
.individual-career .form-div .title{
    text-align: center;
}
.individual-career .form-div .title h3{
    margin-bottom: 28px;
    color: #000;
    font-weight: 900;
}
.individual-career .form-div .title h3::after{
    left: 50%;
    transform: translateX(-50%);
}
.individual-career .form-div .wpcf7-not-valid-tip{
    margin: 10px 0px 10px 3px;
    font-size: 14px;
}
.individual-career .form-div label{
    font-size: 12px;
    font-weight: 600;
    margin-bottom: 5px;
}
.individual-career .form-div input,
.individual-career .form-div select,
.individual-career .form-div textarea{
    width: 100%;
    padding: 10px 15px;
    border-radius: 8px;
    font-size: 14px;
}
.individual-career .form-div span[data-name*="your-career"]::after{
    content: '';
    background: url('https://www.dataflows.co/wp-content/uploads/2024/09/icn_chevron_down.png') no-repeat;
    background-size: contain;
    position: absolute;
    width: 10px;
    height: 10px;
    top: -2px;
    right: 15px;
    transform: translateY(-50%);
}
.individual-career .form-div select{
    appearance: none;
}
.individual-career .form-div textarea{
    height: 80px;
    min-height: 80px;
    max-height: 200px;
}
.individual-career .form-div .wpcf7-file{
    padding: 0;
}
.individual-career .form-div input[type="file"] {
    position: absolute;
    opacity: 0;
    width: 0;
    height: 0;
    overflow: hidden;
}
.individual-career .form-div label.custom-file-label {
    position: relative;
    display: inline-block;
    padding: 7px 25px;
    text-overflow: ellipsis;
    height: 28px;
    white-space: nowrap;
    overflow: hidden;
    line-height: 1;
    font-weight: 500;
    background-color: transparent;
    border-color: #013366;
    color: #013366;
    border-radius: 64px;
    cursor: pointer;
    font-size: 14px;
    text-align: center;
    transition: 0.3s;
} 
/* Change button color on hover */
.individual-career .form-div label.custom-file-label:hover {
    background-color: #013366;
    color: #fff;
}
/* Custom label when the file is selected */
.individual-career .form-div label.custom-file-label:after {
    content: 'File.pdf';
    font-size: 14px;
    color: #888888;
    background: none;
    border: none;
    width: 100%;
    height: auto;
    left: 100%;
    top: 50%;
    transform: translateY(-50%);
    padding: 0;
    line-height: 1;
}
.individual-career .form-div label.custom-file-label.active:after {
    content: 'File selected';
    color: green;
}
.individual-career .form-div .submit-btn > p {
    text-align: center;
}
.individual-career .form-div .wpcf7-submit {
    background: linear-gradient(75deg,
            rgba(54, 138, 253, 1) 0%,
            rgba(54, 138, 253, 1) 10%,
            rgba(20, 46, 242, 1) 20%,
            rgba(20, 46, 242, 1) 30%,
            rgba(54, 138, 253, 1) 40%,
            rgba(54, 138, 253, 1) 50%,
            rgba(20, 46, 242, 1) 60%,
            rgba(20, 46, 242, 1) 70%,
            rgba(54, 138, 253, 1) 80%,
            rgba(54, 138, 253, 1) 90%,
            rgba(20, 46, 242, 1) 100%);
    background-size: 500%;
    border: none;
    border-radius: 64px;
    width: auto;
    font-size: 14px;
    line-height: 1; 
    padding: 15px 50px 13px;
    box-shadow: 5px 5px 5px 0px rgba(0, 0, 0, 0.1);
    transition: 0.5s all;
    animation: anime 5s linear infinite;
}
.individual-career .form-div .wpcf7-submit:hover{
    color: #fff; 
    transform: scale(1.05);
    animation: anime 5s linear infinite;
    /* animation-play-state: running; */
    transform: scale(1.05);
    box-shadow: 7px 10px 7px 0px rgba(0, 0, 0, 0.1);
    transition: 0.5s all;
}
.individual-career .form-div .wpcf7-spinner {
    position: absolute !important;
}
.individual-career #bg{
    position: fixed;
    background-color: #000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1000;
    visibility: hidden;
    opacity: 0;
    transition: visibility 0.5s, opacity 0.5s linear;
}
.individual-career #bg.active{
    visibility: visible;
    opacity: 0.5;
    transition: visibility 0s, opacity 0.5s linear;
}
.individual-career .form-div .close{
    position: absolute;
    right: 15px;
    top: 15px;
    width: 18px;
    height: 18px;
    opacity: 0.3;
}
.individual-career .form-div .close:hover{
    opacity: 1;
}
.individual-career .form-div .close:before, .close:after{
    position: absolute;
    content: ' ';
    height: 18px;
    width: 2px;
    background-color: #333;
}
.individual-career .form-div .close:before{
    transform: rotate(45deg);
}
.individual-career .form-div .close:after{
    transform: rotate(-45deg);
}

@media only screen and (max-width: 1199px){
    
    .individual-career{
        padding-top: 100px;
    }

}

@media only screen and (max-width: 767px){
    
    .single-career .site-content{
        background: url("https://www.dataflows.co/wp-content/uploads/2024/09/vec_wavemobile.png") no-repeat;
        background-size: 170%;
        background-position: center 10%;
    }
    .individual-career .form-div{
        padding: 20px;
        width: 95%;
        height: 70%;
        overflow: auto;
    }

}
/* INNER CAREER */

/* SALES AND COMMERCE */
[class*="sales-commerce-section"] h2,
[class*="sales-commerce-section"] h4{
    font-family: 'Nunito Sans', sans-serif !important;
    font-weight: 700;
    line-height: 1.2;
}
.sales-commerce-banner{
    margin: 0;
}
.sales-commerce-section h1{
    color: #FFF;
}
.sales-commerce-section h2{
    font-size: 14px;
    color: #4F6DF5;
    font-family: 'Nunito Sans', sans-serif !important;
    font-weight: 900;
}
.sales-commerce-section h3{
    font-size: 26px;
    font-weight: 900;
    font-family: 'Nunito Sans', sans-serif !important; 
    position: relative;
}
.sales-commerce-section h3::after{
    content: '';
    display: inline-block;
    height: 2px;
    width: 60px;
    background-color: #C217D4;
    transform: translateX(-50%);
    position: absolute;
    left: 50%;
    bottom: -13px;
}
.sales-commerce-section p:first-child{
    margin-left: auto;
    margin-right: auto;
}
.sales-commerce-section h4{
    font-family: 'Nunito Sans', sans-serif !important;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 1.2rem;
}
.sales-commerce-section-1 h3::after{ 
    transform: translateX(0);
    left: 0;
} 
.sales-commerce-section-1 h4{
    margin-bottom: 0;
}
.sales-commerce-section-1 .gallery{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.sales-commerce-section-1 .gallery figure{
    width: calc(100% / 3);
}
.sales-commerce-section-2 h2{
    font-family: 'Nunito Sans', sans-serif !important;
    font-weight: 700;
}
.sales-commerce-section-2 .sales-commerce-list{
    display: flex;
    flex-wrap: wrap;
    gap: 25px 40px;
}
.sales-commerce-section-2 .sales-commerce-list .single-div{
    background: #fff;
    width: calc((100% - (40px * (2 - 1))) / 2);
    border-radius: 10px;
    padding: 15px 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 20px;
}
.sales-commerce-section-2 .sales-commerce-list .single-div .img-div{
    width: calc(((100% - (20px * (2 - 1))) / 2) - 25%);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
}
.sales-commerce-section-2 .sales-commerce-list .single-div .text-div{
    width: calc(((100% - (20px * (2 - 1))) / 2) + 25%);
}
.sales-commerce-section-2 .sales-commerce-list .single-div .text-div h4{
    margin-bottom: 10px;
    font-weight: 700;
}
.sales-commerce-section-2 .sales-commerce-list .single-div .text-div p{
    font-size: 14px;
    margin-bottom: 0;
} 
.sales-commerce-section-4 .sales-commerce-list{
    max-width: 990px;
    margin: auto;
}
.sales-commerce-section-4 .sales-commerce-list .single-div{
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 20px;
    margin: 0 20px;
}
.sales-commerce-section-4 .sales-commerce-list .single-div .vid-div,
.sales-commerce-section-4 .sales-commerce-list .single-div .img-div{
    width: calc(((100% - (20px * (2 - 1))) / 2));
    padding: 20px;
}
.sales-commerce-section-4 .sales-commerce-list .single-div .vid-div video,
.sales-commerce-section-4 .sales-commerce-list .single-div .img-div img{
    margin: auto;
}
.sales-commerce-section-4 .sales-commerce-list .single-div .text-div{
    width: calc(((100% - (20px * (2 - 1))) / 2));
    background-color: #EDF6F9;
    padding: 40px 50px;
    border-radius: 15px;
}
.sales-commerce-section-4 .sales-commerce-list .single-div .text-div h4{
    font-size: 20px;
}
.sales-commerce-section-5 p{
    margin-bottom: 0;
} 
.sales-commerce-section-4 button.slick-prev.slick-arrow,
.sales-commerce-section-4 button.slick-next.slick-arrow {
    top: auto;
    bottom: -50px;
}
.sales-commerce-section-4 button.slick-prev.slick-arrow{
    text-align: left;
    padding-left: 25px;
    left: 30px;
}
.sales-commerce-section-4 button.slick-next.slick-arrow{
    text-align: right;
    padding-right: 25px;
    right: 30px;
}
.sales-commerce-section-4 button.slick-prev.slick-arrow, .sales-commerce-section-4 button.slick-next.slick-arrow{
    text-transform: capitalize;
    font-size: 12px;
    letter-spacing: 0px;
    width: auto;
    color: #4F6DF5;
    transition: 0.2s ease;
    transition-delay: 0.2s;
}
.sales-commerce-section-4 button.slick-prev.slick-arrow::before, .sales-commerce-section-4 button.slick-next.slick-arrow::before{
    content: '\f060';
    font-family: 'font awesome 5 free';
    color: #4F6DF5;
    font-size: 16px;
    background: none;
    opacity: 1;
}
.sales-commerce-section-4 button.slick-next.slick-arrow::before{
    content: '\f061';
    transform: none;
}
.sales-commerce-section-4 button.slick-prev.slick-arrow.slick-disabled,
.sales-commerce-section-4 button.slick-next.slick-arrow.slick-disabled{
    opacity: 0;
    visibility: 0;
    position: absolute;
}

@media only screen and (max-width: 767px){

    .sales-commerce-banner .order-2{
        order: 2;
    }
    .sales-commerce-banner .vid-div{
        position: absolute; 
        width: 135px;
        top: -85px;
        right: 0;
    }
    .sales-commerce-section-2 .sales-commerce-list .single-div{
        width: 100%;
        gap: 20px;
    } 
    .sales-commerce-section-2 .sales-commerce-list .single-div .img-div{
        padding: 5px;
    }
    .sales-commerce-section-3 .order-2{
        order: 2;
    }   
    .sales-commerce-section-4 .sales-commerce-list .single-div{
        margin: 0 5px;
    }
    .sales-commerce-section-4 .sales-commerce-list .single-div .vid-div,
    .sales-commerce-section-4 .sales-commerce-list .single-div .img-div{
        width: 100%; 
    }
    .sales-commerce-section-4 .sales-commerce-list .single-div .text-div{
        width: 100%;
    }
    .sales-commerce-section-4 button.slick-prev.slick-arrow{
        bottom: -75px;
        left: 0;
    }
    .sales-commerce-section-4 button.slick-next.slick-arrow{
        bottom: -125px;
        right: 0;
    }
}
/* SALES AND COMMERCE */

/* DIALOG */
.section-international h3{
    font-size: 26px;
    font-weight: 900;
    font-family: 'Nunito Sans', sans-serif !important; 
    position: relative;
    margin-bottom: calc(20px + .5rem);
}
.section-international h3::after{
    content: '';
    display: inline-block;
    height: 2px;
    width: 60px;
    background-color: #C217D4;
    position: absolute;
    left: 0;
    bottom: -13px;
}
.section-international .countries{
    position: relative;
}
.section-international .countries .dot{
    position: absolute;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}
.section-international .countries .malaysia.dot{
    top: 59%;
    left: 69%;
}
.section-international .countries .singapore.dot{
    top: 63%;
    left: 71%;
}
.section-international .countries .thailand.dot{
    top: 48%;
    left: 68%;
}
.section-international .countries .taiwan.dot{
    top: 44%;
    left: 79%;
}
.section-international .countries .brunei.dot{
    top: 60%;
    left: 76%;
}
.section-international .countries .indonesia.dot{
    top: 65%;
    left: 69%;
}
.section-international .countries .china.dot{
    top: 34%;
    left: 67%;
}
.section-international .countries .philippines.dot{
    top: 51%;
    left: 80%;
}
.section-international .countries .south-korea.dot{
    top: 34%;
    left: 81%;
}
.section-international .countries .vietnam.dot{
    top: 51%;
    left: 72%;
}
.section-international .countries .australia.dot{
    top: 84%;
    left: 78%;
}
.section-international .countries .dot::before{
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    position: absolute;
    background-color: rgba(170, 189, 250, 0.7);
    border-radius: 100%;
    transform: scale(1);
    opacity: .7;
    animation: wave 1.5s linear infinite;
    animation-timing-function: linear;
    z-index: 0;
    -webkit-perspective: 1000;
-webkit-backface-visibility: hidden;
}
@keyframes wave {
    0% { 
        transform: scale(1);
        opacity: 1;
    }
    100% { 
        transform: scale(3);
        opacity: 0;
    }
}
.section-international .countries .dot::after{
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    position: absolute; 
    border-radius: 100%;
    background-color: #29217a;
    border: 3px solid #ffffffd6;
    outline: 1px solid #29217a; 
    z-index: 1;
}
.section-international .countries .dot .custom-tooltip{ 
    padding: 7px 10px;
    white-space: nowrap;
    position: absolute;
    top: -50px;
    left: 50%;
    transform: translateX(-50%);  
    background-color: rgba(210, 220, 255, 0.9);
    border-radius: 5px;
    color: #000000;
    font-size: 14px; 
    opacity: 0;
    visibility: hidden;
    box-shadow: 4px 4px 28px rgba(0, 0, 0, 0.3);
    z-index: 2;
    transition: all 0.3s ease;
}
.section-international .countries .dot .custom-tooltip::after{
    content: '';
    position: absolute;
    top: 100%;
    left: 50%; 
    display: block;
	width: 0;
	height: 0; 
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
	border-top: 5px solid rgba(210, 220, 255, 0.9);
    box-shadow: 4px 4px 28px rgba(0, 0, 0, 0.3);
    transform: translateX(-50%);
}
.section-international .countries .dot:hover .custom-tooltip{ 
    opacity: 1;
    visibility: visible;
}
/* DIALOG */


.ourvalues-listing-div{display:block;padding:0 30px;}
.ourvalues-listing-div .single-div{box-shadow:0px 4px 18px #0000001A;border-radius:15px;padding:25px;width:calc((100% - 40px) / 3);margin:15px 10px;}
.ourvalues-listing-div .single-div img{margin-bottom:1rem;}
.ourvalues-listing-div .single-div p{color:#4B4B4B;font-size:14px;line-height:1.8;margin:0;}

@media screen and (max-width:767px){
    .ourvalues-listing-div{margin:0 -10px;}
    .ourvalues-listing-div .single-div{box-shadow:0px 4px 10px #1111111A;}
}